@charset "utf-8";
/* CSS Document */
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#e1f4ff;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#main_div_counter {
	height:100%;
	width:1001px;
	margin-left:auto;
	margin-right:auto;
	border:1px solid #e4e4e4;
}
.top_bg_div {
	height:135px;
	width:1001px;
	background-image:url(../images/top_bg.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
}
.banner {
	height:278px;
	width:1001px;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
}
.banner_btn_box {
	height:248px;
	float:left;
	padding-top:30px;
	width:240px;
	padding-left:22px;
}
.top_banner_btn a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
}
.top_banner_btn a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	font-weight:bold;
}
#mid_div_counter {
	width:1001px;
	background-image:url(../images/mid_bg02.gif);
	background-repeat:repeat-y;
	overflow:hidden;
}
.left_pannel {
	width:227px;
	height:100%;
	background-image:url(../images/left_pannel_bg.jpg);
	background-repeat:repeat-y;
	float:left;
	padding-left:14px;
	padding-right:14px;

}
.mid {
	width:703px;
	height:100%;
	background-image:url(../images/mid_bg.jpg);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	float:right;
	padding-left:20px;
	padding-right:20px;
}
.more_btn a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0a326e;
}
.link_btn a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1e4075;
	font-weight:bold;
}
.box_side_lines {
	width:328px;
	height:100%;
	border-left:1px solid #acb9cd;
	border-right: 1px solid #acb9cd;
}
.box_side_lines02 {
	width:701px;
	height:100%;
	border-left:1px solid #acb9cd;
	border-right: 1px solid #acb9cd;
}
.box_side_lines03 {
	width:668px;
	height:100%;
	border-left:1px solid #acb9cd;
	border-right: 1px solid #acb9cd;
}

.blue_text {
	font-size:16px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#0d3568;
}
.mhroon_text {
	font-size:16px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#782500;
}
.blue_text02 {
	font-size:13px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#0d3568;
}
.mhroon_text02 {
	font-size:13px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#782500;
}
#footer_div_coutner {
	padding-top:9px;
	height:60px;
	width:1001px;
	background-image:url(../images/footer_bg.jpg);
	background-repeat:repeat-x;
}
.normal_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1e4075;
}
.footer_btn a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1e4075;
}
.footer_btn a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1e4075;
	text-decoration:underline;
}
.left_btn_over {
	background-image:url(../images/left_btn_over.jpg);
}
 .error_text {
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FF0000;
	text-decoration:none;
} 